.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    opacity: 0.75;
  }
  
  * {
    font-family: 'Tajawal', sans-serif;
  }
  
  body {
    overflow-x: hidden;
  }
  
  hr {
    background-color: #fff;
  }
  
  .copyright {
    background-color: #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: -33px;
  }
  
  nav .navbar-brand {
    font-weight: bold;
    font-size: 25px;
  }
  
  nav .active {
    color: #e8b8b8 !important;
  }
  
  nav .dropdown-menu {
    background-color: #222;
  }
  
  nav .dropdown-menu a {
    color: rgba(255, 255, 255, 0.6);
  }
  
  nav .dropdown-menu a:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.6);
  }
  
  .slider .carousel {
    height: 500px;
  }
  
  .slider .carousel .carousel-inner {
    height: 500px;
  }
  
  .slider .carousel .carousel-inner .pic {
    background: url("../imgs/img1.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
  }
  
  .slider .carousel .carousel-inner .pic2 {
    background: url("../imgs/img2.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
  }
  
  .slider .carousel .carousel-inner .pic3 {
    background: url("../imgs/7.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
  }
  
  .slider .carousel .carousel-inner .pic4 {
    background: url("../imgs/4.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
  }
  
  .slider .carousel .carousel-inner .pic5 {
    background: url("../imgs/5.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
  }
  
  .slider .carousel .carousel-inner .pic6 {
    background: url("../imgs/6.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
  }
  
  .slider .carousel .carousel-inner .overlay {
    background-color: #ffc0cb73;
    height: 100%;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .slider .carousel .carousel-inner .overlay .content {
    padding-top: 150px;
    padding-bottom: 150px;
    text-align: left;
  }
  
  .slider .carousel .carousel-inner .overlay .content p {
    margin-bottom: -7px;
    font-size: 20px;
    font-weight: bolder;
  }
  
  .slider .carousel .carousel-inner .overlay .content .lead {
    font-size: 70px;
    line-height: 80px;
    margin: 15px 0;
  }
  
  .slider .carousel .carousel-inner .overlay .content .btn {
    background-color: #ffc0cbc7;
    color: #fff;
    width: 126px;
    height: 45px;
    font-weight: bolder;
    font-size: 18px;
  }
  
  .slider .carousel-control-next, .slider .carousel-control-prev {
    width: 10%;
  }
  
  .Fetures {
    padding-top: 65px;
    padding-bottom: 40px;
  }
  
  .Fetures h1 {
    font-weight: bold;
    font-size: 40px;
  }
  
  .Fetures .lead {
    font-size: 20px;
    margin-bottom: 25px;
    color: #931453;
  }
  
  .Fetures ul {
    padding: 0;
  }
  
  .Fetures ul li {
    font-size: 20px;
    font-weight: bold;
    color: #931453;
  }
  
  .Fetures ul li i {
    color: #e8b8b8;
    font-size: 30px;
    position: relative;
    top: 4px;
  }
  
  .Fetures .ul2 {
    padding: 0;
  }
  
  .Fetures .ul2 li {
    font-size: 13px;
    color: #000;
  }
  
  .Fetures .ul2 li i {
    color: #000;
    font-size: 18px;
  }
  
  .Fetures .note {
    color: #931453;
    font-weight: 900;
    font-size: 17px;
  }
  
  .Fetures .content {
    margin-top: 10px;
    text-align: left;
  }
  
  .Fetures .content .img img {
    width: 100%;
  }
  
  .Fetures .content .lead {
    opacity: 1;
    font-size: 20px;
    margin-top: 7px;
    margin-bottom: 5px;
    font-weight: bolder;
  }
  
  .Fetures .content .con {
    opacity: 0.75;
    margin-top: 15px;
  }
  
  .Services {
    padding-top: 30px;
    background-color: #931453;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 71%, 50% 100%, 0 71%);
            clip-path: polygon(0 0, 100% 0, 100% 71%, 50% 100%, 0 71%);
  }
  
  .Services .content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  
  .Services .content .lead {
    color: #fff;
    font-size: 35px;
    margin-bottom: 50px;
  }
  
  .Services .content button {
    width: 170px;
    height: 43px;
    border: 2px solid #fff;
    border-radius: 0;
    background-color: transparent;
    padding-bottom: 10px;
    position: relative;
  }
  
  .Services .content .color {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #fff;
  }
  
  .Services .content .word {
    background-color: transparent;
    color: #fff;
    position: relative;
    z-index: 2;
  }
  
  .about {
    padding-top: 70px;
    padding-bottom: 50px;
  }
  
  .about h1 {
    font-weight: bold;
    font-size: 40px;
    text-align: center;
  }
  
  .about .container, .about .row, .about .dis {
    height: 100%;
  }
  
  .about .content {
    color: #fff;
    position: relative;
  }
  
  .about .content h1 {
    font-size: 45px;
  }
  
  .about .content .lead {
    opacity: 0.5;
  }
  
  .about .content img {
    width: 100%;
  }
  
  .about .content .fa-play {
    background: #931453;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    border-radius: 50%;
    font-size: 35px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    animation: waves 1s linear infinite;
    -webkit-animation: waves 1s linear infinite;
  }
  
  .about .content .modal {
    color: #000;
  }
  
  @-webkit-keyframes waves {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(233, 12, 12, 0.1), 0 0 0 20px rgba(252, 16, 16, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1);
      box-shadow: 0 0 0 0 rgba(243, 5, 5, 0.1), 0 0 0 20px rgba(226, 14, 14, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1);
    }
    100% {
      -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0);
      box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0);
    }
  }
  
  @keyframes waves {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1);
    }
    100% {
      -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0);
      box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0);
    }
  }
  
  .about .img {
    margin-bottom: 20px;
  }
  
  .about .img img {
    width: 80%;
  }
  
  .about .content p {
    font-size: 30px;
  }
  
  .about .content p span {
    color: #e8b8b8;
  }
  
  .about .content .con {
    font-size: 15px;
    opacity: 0.5;
    margin-bottom: 20px;
  }
  
  .about .content form .form {
    overflow: hidden;
    display: inline;
  }
  
  .about .content form .form input {
    width: 45%;
    height: 40px;
    padding: 10px;
    margin-left: 20px;
    outline: none;
  }
  
  .about .content form .form p {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 10px;
  }
  
  .about .content form .form button {
    text-align: center;
    width: 100%;
    height: 40px;
    border: 2px solid #6c757d;
    border-radius: 0;
    background-color: transparent;
    padding-bottom: 10px;
    position: relative;
  }
  
  .about .content form .form .color {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #6c757d;
  }
  
  .about .content form .form .word {
    background-color: transparent;
    color: #6c757d;
    position: relative;
    z-index: 2;
  }
  
  .Gift {
    background-color: #931453;
    padding-top: 50px;
    padding-bottom: 100px;
    color: #fff;
  }
  
  .Gift .col-md-6 img {
    width: 275px;
  }
  
  .Gift .col-md-6 .content {
    font-weight: 600;
    font-size: 17px;
  }
  
  body {
    position: relative;
    height: 100%;
  }
  
  .testmonial {
    padding: 100px 0;
  }
  
  .testmonial .content {
    border: 4px solid #fff;
    padding-top: 30px;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .testmonial .content .info {
    padding: 20px;
    width: 58%;
    height: 147px;
    background-color: #eee;
    position: relative;
  }
  
  .testmonial .content .info::after {
    content: "";
    position: absolute;
    border-width: 20px;
    border-style: solid;
    border-color: #eee transparent transparent transparent;
    top: 145px;
    left: 50%;
    margin-left: -20px;
  }
  
  .testmonial .content .info i {
    color: #ddd;
    width: 85px;
    height: 85px;
    border: 1px solid #ddd;
    border-radius: 50%;
    line-height: 85px;
    position: absolute;
    background-color: #fff;
    bottom: 108px;
    left: 50%;
    margin-left: -42.5px;
  }
  
  .testmonial .content .info .word {
    padding-top: 35px;
  }
  
  .testmonial .swiper-slide {
    height: 290px;
  }
  
  .Discount {
    width: 100%;
    background-color: #e8b8b8;
    padding-top: 28px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
  }
  
  .footer {
    background-color: #212121;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
  }
  
  .footer .container h4 {
    margin-bottom: 15px;
    opacity: 1;
  }
  
  .footer .container ul li {
    margin-bottom: 10px;
    opacity: 0.5;
  }
  
  .footer .container p {
    opacity: 0.5;
    font-size: 12px;
  }
  
  .footer .container button {
    text-align: center;
    width: 45%;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 0;
    background-color: transparent;
    padding-bottom: 10px;
    position: relative;
  }
  
  .footer .container .color {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #fff;
  }
  
  .footer .container .word {
    background-color: transparent;
    color: #fff;
    position: relative;
    z-index: 2;
  }
  
  .order {
    padding-bottom: 100px;
  }
  
  .order h3.section-head span {
    color: #8D4171;
    font-size: 11px;
    margin-left: 5px;
  }
  
  @media (max-width: 767.5px) {
    .order {
      padding-top: 72px;
      padding-bottom: 30px;
    }
  }
  
  .order-img {
    margin-top: 100px;
    margin-bottom: 100px;
    position: relative;
  }
  
  .order-img img {
    width: 100%;
  }
  
  .order-img .price {
    font-family: Tahoma;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    bottom: -15px;
    left: -15px;
    height: 80px;
    width: 80px;
    line-height: 80px;
    border-radius: 50%;
    background-color: #3a3a3a;
    color: white;
    -webkit-box-shadow: 0 10px 20px 0 rgba(58, 58, 58, 0.21);
            box-shadow: 0 10px 20px 0 rgba(58, 58, 58, 0.21);
  }
  
  .gomla-row {
    margin-bottom: 40px;
  }
  
  @media (max-width: 991.5px) and (min-width: 100px) {
    .gomla-row {
      text-align: center;
    }
  }
  
  .gomla-price {
    font-family: Tahoma;
    font-size: 15.6px;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    background-color: #8D4171;
    color: white;
    float: right;
    -webkit-box-shadow: 0 10px 20px 0 rgba(58, 58, 58, 0.2);
            box-shadow: 0 10px 20px 0 rgba(58, 58, 58, 0.2);
    border: 1px solid white;
  }
  
  @media (max-width: 991.5px) and (min-width: 100px) {
    .gomla-price {
      float: unset;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  .order-contain {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 10px;
  }
  
  .order-contain h6 {
    font-size: 15px;
    font-family: Swissra-Medium;
    color: #5d5d5d;
    line-height: 25px;
    margin-bottom: 0;
  }
  
  .order-contain p {
    font-size: 12px;
    line-height: 18px;
    font-weight: lighter;
    margin-bottom: 0;
  }
  
  .gomla-price-col {
    padding: 0 10px;
  }
  
  @media (max-width: 400px) {
    .gomla-price-col {
      padding: 0;
    }
  }
  
  .order-details {
    background-color: #e8b8b8;
    padding: 50px;
  }
  
  .order-details p {
    margin-bottom: 0;
    font-size: 16.5px;
    line-height: 28px;
    font-weight: lighter;
  }
  
  .order-details p strong.number {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .order-details p a {
    text-decoration: none;
  }
  
  .way-to-use, .packet-containt {
    margin-top: 40px;
    padding-left: 45px;
  }
  
  @media (max-width: 575.5px) {
    .way-to-use, .packet-containt {
      padding-left: 0px;
    }
  }
  
  .way-to-use h4, .packet-containt h4 {
    font-size: 18.5px;
    line-height: 30px;
    font-family: Swissra-Medium;
  }
  
  .way-to-use p, .packet-containt p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 0;
  }
  
  .way-to-use .continuos, .packet-containt .continuos {
    margin-top: 30px;
  }
  
  .way-to-use .continuos p, .packet-containt .continuos p {
    color: #41c456;
  }
  
  .nots {
    margin-top: 35px;
  }
  
  .nots p {
    color: #8D4171;
    font-size: 12px;
    line-height: 20px;
  }
  
  .guarantee {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  
  .guarantee img {
    width: 70%;
    margin-left: auto;
  }
  
  @media (max-width: 991.5px) {
    .guarantee img {
      width: 100%;
    }
  }
  
  @media (max-width: 575.5px) {
    .guarantee img {
      width: 50%;
      margin-right: auto;
      margin-top: 30px;
    }
  }
  
  .social i {
    background: #ddd;
    color: #8D4171;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    font-size: 32px;
  }
  
  @media (min-width: 320px) {
    .header .content {
      text-align: center !important;
    }
  }
  
  @media (min-width: 992px) {
    .header .con1 {
      text-align: left !important;
    }
    .header .con2 {
      text-align: left !important;
    }
  }
  
  @media (min-width: 320px) {
    .slider .overlay .content {
      margin-left: 10%;
    }
    .slider .overlay .content .lead {
      font-size: 35px !important;
      line-height: 40px !important;
    }
  }
  
  @media (min-width: 992px) {
    .slider .overlay .content {
      margin-left: 10% !important;
    }
    .slider .overlay .content .lead {
      font-size: 60px !important;
      line-height: 80px !important;
    }
  }
  
  @media (min-width:1200px) {
    .slider .overlay .content {
      margin-left: 5% !important;
    }
  }
  
  @media (min-width: 320px) {
    .Fetures .content {
      text-align: center;
    }
  }
  
  @media (min-width: 768px) {
    .Fetures .content {
      text-align: left;
    }
  }
  
  @media (min-width: 320px) {
    .about {
      text-align: center;
    }
    .about .img img {
      width: 100%;
    }
    .about form .form {
      width: 100%;
      margin-bottom: 15px;
      display: block !important;
    }
    .about form .form input {
      width: 100% !important;
    }
    .about form .form button {
      width: 100% !important;
    }
  }
  
  @media (min-width: 992px) {
    .about {
      text-align: left !important;
    }
    .about .img img {
      width: 80%;
    }
    .about form .form {
      width: 100%;
      margin-bottom: 15px;
      display: block !important;
    }
    .about form .form input {
      width: 100% !important;
    }
    .about form .form button {
      width: 100% !important;
    }
  }
  
  @media (min-width: 320px) {
    .Gift {
      text-align: center;
    }
    .Gift .content {
      margin-top: 0 !important;
      margin-bottom: 35px;
    }
    .Gift .content p {
      width: 100%;
    }
    .Gift .content button {
      width: 100%;
    }
    @media (min-width: 992px) {
      .Gift {
        text-align: left !important;
      }
      .Gift .content {
        margin-top: 80px !important;
        margin-bottom: 35px;
      }
      .Gift .content p {
        width: 100%;
      }
      .Gift .content button {
        width: 25%;
      }
    }
  }
  
  @media (min-width: 320px) {
    .testmonial .content .info {
      width: 100% !important;
      font-size: 11px;
    }
  }
  
  @media (min-width: 992px) {
    .testmonial .content .info {
      width: 80% !important;
      font-size: 17px;
    }
  }
  
  .ask {
    background-color: #931453;
    padding: 50px 0;
    text-align: left;
  }
  
  .ask h1 {
    color: #fff;
  }
  
  .disa {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100%;
  }
  
  .disa .lead {
    font-size: 25px;
    font-weight: bolder;
  }
  
  .disa span {
    font-size: 18px;
  }
  
  .disa .col-xs-6 {
    width: 50%;
  }
  
  @media (min-width: 576px) {
    .modal-dialog {
      max-width: 1000px !important;
    }
    .modal-content {
      height: 650px;
    }
  }
  